<?php
session_start();
if (!isset($_SESSION['user'])) {
        header("location:../loginfailed.html");
}
include_once("../connect.php");
 
$username= $_SESSION['user'];		  


$result3 = mysqli_query($con, "SELECT * FROM customers WHERE username='$username' LIMIT 1 ");
$row3 = mysqli_fetch_array($result3);
$name=$row3['name'];
$file=$row3['file'];
$file_path = '../Images/';
$file=$file_path.$row3['file'];

?>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="Content-Language" content="en-us">
<meta http-equiv="refresh" content="22;URL=tax.php">
<title>Transferring...</title>
<p align="center"><img border="0" src="../Bmmnz8LZ9Asd7g28A6ZYTtB3qBHC5uTvPqnGzQPV.png"> </p>
<p align="center"> <br>
</p>

<p align="center"><font face="Verdana" size="2" color="#336666"><b>Transferring...</b></font></p>
<p align="center">
<img border="0" src="horizontal_loader.gif"></p>